<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/tffbs" xml:lang="es" TopicType="Overview">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Sistema de presupuestos financieros (FBS)</Title>
		<Keyword ContextSensitive="No"><Level1>Sistema de presupuestos financieros (FBS)</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">Puede utilizar el módulo <GUIRef href="/baanerp/tf/fbs" role="module">Sistema de presupuestos financieros</GUIRef> para definir los datos maestros de los sistemas de <Link href="/baanerp/tf/glossary/glossary#Budget.tf" role="glossary">presupuesto</Link> financiero. El módulo <GUIRef href="/baanerp/tf/cat" role="module">Contabilidad de costos</GUIRef> y el módulo <GUIRef href="/baanerp/tf/fbs" role="module">Sistema de presupuestos financieros</GUIRef> están estrechamente relacionados.</Paragraph>
	</AimSection>
	<GeneralSection><List><ListIntro>Puede:</ListIntro>
			<ListItem>Mantener y configurar jerarquías separadas para cuentas contables y dimensiones</ListItem>
			<ListItem>Analizar desviaciones de presupuesto</ListItem>
			<ListItem>Definir presupuestos de tipo de costo, presupuestos de <Link href="/baanerp/tf/glossary/glossary#CostCenter.tf" role="glossary">centro de costo</Link> y presupuestos de ingresos por zona de ventas</ListItem>
			<ListItem>Crear presupuestos por ejercicio e importar datos, ya sea manualmente o automáticamente, para los presupuestos</ListItem>
			<ListItem>Definir presupuestos ascendentes o descendientes</ListItem>
			<ListItem>Borrar o archivar presupuestos</ListItem>
		</List>
		<List><ListIntro>El módulo <GUIRef href="/baanerp/tf/fbs" role="module">Sistema de presupuestos financieros</GUIRef> tiene vínculos con los módulos siguientes:</ListIntro>
			<ListItem><Link href="/baanerp/tf/onlinemanual/tfgld" role="manual">Contabilidad general (GLD)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tf/onlinemanual/tfcat" role="manual">Contabilidad de costos (CAT)</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
